<?php

namespace app\admin\model;

use think\model;
use think\model\relation\HasMany;

class Provider extends model
{
    protected $updateTime         = false;

    public function provider(): HasMany
    {
        return $this->HasMany(Game::class, 'provider_site', 'site');
    }
}